Classes | Namespaces
SDAParser.cxx File Reference
`#include <cstring>`
`#include <iomanip>`
`#include <iostream>`
`#include <limits>`
`#include <sstream>`
`#include <librevenge/librevenge.h>`
`#include "STOFFGraphicListener.hxx"`
`#include "STOFFOLEParser.hxx"`
`#include "StarFileManager.hxx"`
`#include "StarObjectDraw.hxx"`
`#include "StarZone.hxx"`
`#include "SDAParser.hxx"`

## Classes
struct | SDAParserInternal::State
| Internal: the state of a SDAParser. More...

## Namespaces
namespace | SDAParserInternal
| Internal: the structures of a SDAParser.